<div class="container">
    <p-tabView>
        <!-- <p-tabPanel header="Approve Manager Pembelian">
            <jhi-payment-fin [idstatus]=11></jhi-payment-acc>
        </p-tabPanel> -->
        <p-tabPanel header="Approve Manager Accounting">
            <jhi-payment-fin [idstatus]=56></jhi-payment-fin>
        </p-tabPanel>
        <p-tabPanel header="Terima Finance">
            <jhi-payment-fin [idstatus]=59></jhi-payment-fin>
        </p-tabPanel>
        <!-- <p-tabPanel header="Request Approve Finance">
            <jhi-payment-fin [idstatus]=55></jhi-payment-fin>
        </p-tabPanel> -->
        <p-tabPanel header="Paymen MKT">
            <jhi-fin-tanda-terima [div]=101></jhi-fin-tanda-terima>
        </p-tabPanel>
        <p-tabPanel header="Sudah Dibayar">
            <jhi-payment-fin [idstatus]=53></jhi-payment-fin>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>